<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TableRow
        android:id="@+id/tableRow1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal" >
        
        <TextView 
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/name_number"
            android:text="dsadfa"
            android:textSize="25sp"
            android:layout_weight="1"/>
        
        <CheckBox 
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            android:id="@+id/checkbox"
            android:gravity="center"
            android:focusable="false"
            />
        
    </TableRow>

</LinearLayout>
